"SU_TITLE" = "Java 1.3.1 et 1.4.2 Seconde édition";
"SU_VERSION" = "2.0";

"MANUAL_TITLE" = "Java 1.3.1 et 1.4.2 Seconde édition (pour Mac OS X 10.4)";

"sysTooNew"		= "Ce volume n’est pas éligible à cette mise à jour.";
"volumeHasTier3"	= "Ce logiciel ne prend pas en charge votre langue système.";
"noJava"		= "Impossible de détecter la présence d’une version de Java sur ce volume.";
"javaTooNew"		= "Ce volume contient une version plus récente de Java 1.4.";
"ppcOnly"		= "Vous ne pouvez pas installer ce logiciel sur ce Macintosh.";
